import 'echarts';
import { createPinia } from 'pinia';
import { createApp } from 'vue';
import ECharts from 'vue-echarts';
import App from './App.vue';
import './assets/css/index.scss';
import './assets/css/reset.css';
import router from './router';

const app = createApp(App);
app.component('VChart', ECharts);

app.use(router).use(createPinia()).mount('#app');
